Subject: Re: LOYALTY BONUS
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Tue, 10 Jan 2017 21:39:28 +0530 (IST)

Thanks Swati. 

However can you please try this to the best as I have payments to make as I had planed few payments and thought would be able to get it this month. Saurabh Sir would be back as he is travelling now so once he is back for sometime I believe this could be possibly done. Looking forward to it. 

Also please do deduct the first instalment of Tax payable from that if possible. 

Regards, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 10 January, 2017 15:26:44 
Subject: Re: LOYALTY BONUS 

Hi Pritish 

I will check and let you know. As Saurabh sir will be travelling in most part of the month so i can not commit any payment date as of now. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Apurva Arora" <[email-masked]> 
Sent: Monday, January 9, 2017 9:39:45 PM 
Subject: Re: LOYALTY BONUS 

Hi Swati, 

Okay no problem. So can you please let me know what about the previous months which was not paid. Do I still get them this Jan as my loyalty bonus is due this month? 

Regards 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Apurva Arora" <[email-masked]> 
Sent: Monday, 9 January, 2017 12:06:59 
Subject: LOYALTY BONUS 

Hi Pritish 

Your Loyalty bonus will now be paid per month w.e.f Dec 2016. 

I guess it was to be done from prior months but i didn't have the information so from Dec onwards i will add it with salary transfer every month. 

Best Regards 
Swati Shukla